/*! DulSohbet.Xyz */
body{font-family:'Open Sans',sans-serif}
h1,h2,h3,h4,h5,h6{font-family:'Montserrat',sans-serif}
a{color:#fff}
a:hover{text-decoration:none}
p{line-height:24px;font-size:13px;color:#2c373b}
ul{list-style:none;padding-left:0;margin-bottom:0}
.img-responsive{display:inline}
.navbar{margin-bottom:0}
.dropdown-menu > li > a{padding:15px 20px}
.navbar-3 .navbar{background:#363636;color:#fff}
.navbar-3 .navbar-default .navbar-nav > li > a{padding-top:20px;padding-bottom:20px;color:#fff!important;font-family:'Open Sans',sans-serif}
.navbar-3 .navbar-default .navbar-nav > .open > a,.navbar-3 .navbar-default .navbar-nav > .open > a:hover,.navbar-3 .navbar-default .navbar-nav > .open > a:focus{background-color:#20b5e3;color:#fff!important}
.navbar-3 .dropdown-menu > li > a{font-family:'Open Sans',sans-serif}
.navbar-4 .navbar > .container .navbar-brand,.navbar-4 .navbar > .container-fluid .navbar-brand{margin-left:0}
.navbar-5 .navbar{background:#20b5e3}
.navbar-5 .navbar-brand{position:absolute;left:45%;text-align:center;margin:auto}
.navbar-5 .navbar-brand img{display:inline}
.navbar-5 .navbar-default .navbar-nav > li > a{color:#fff!important;font-family:'Open Sans',sans-serif}
.navbar-6{background:#6ebd3c;padding-top:10px;padding-bottom:10px}
.navbar-6 .right{text-align:right;color:#fff;padding-top:3px}
.navbar-6 .right .p-btn{border:1px solid #fff;padding:3px 8px;border-radius:4px;display:inline-block;margin-left:15px}
.navbar-6 .right .p-btn:hover{background:#fff;color:#6ebd3c}
.navbar-7 .navbar{background:#363636}
.navbar-7 .navbar-nav{width:100%;text-align:center!important}
.navbar-7 .navbar-nav li{display:inline-block;float:none}
.navbar-7 .navbar-default .navbar-nav > li > a{color:#fff!important;font-family:'Open Sans',sans-serif}
.navbar-7 .navbar-default .navbar-nav > .active > a,.navbar-7 .navbar-default .navbar-nav > .active > a:hover,.navbar-7 .navbar-default .navbar-nav > .active > a:focus{background:none;box-shadow:none;font-weight:700}
.navbar-8 .navbar{background:#ff6445}
.navbar-9{background:#6f56fa;padding-top:15px;padding-bottom:15px}
.navbar-9 .n-socials li{float:left;padding-left:30px}
.navbar-9 .n-socials li a:hover{opacity:.5;color:#fff}
.intro-1 .blocks{padding-top:40px;padding-bottom:30px}
.intro-1 p{color:#fff;padding-top:25px;padding-bottom:20px}
.intro-1 .btn-1{border:1px solid #fff;padding:6px 14px;border-radius:4px;display:inline-block}
.intro-1 .btn-1:hover{background:#fff;color:#363636}
.intro-1 .btn-2{background:#fff;padding:6px 14px;border-radius:4px;display:inline-block;color:#363636}
.intro-2 h2{font-weight:700;color:#fff;font-size:80px}
.intro-2 p{color:#fff}
.intro-2 .btn-1{border:1px solid #fff;padding:6px 14px;border-radius:4px;display:inline-block;margin-top:10px}
.intro-2 .btn-1:hover{background:#fff;color:#363636}
.intro-3 .left{text-align:center}
.intro-3 .right{text-align:left;color:#fff;padding-top:80px}
.intro-3 .right h2{color:#fff;font-weight:700;font-size:40px;margin:0}
.intro-3 .right .stars{padding-top:15px}
.intro-3 .right .stars li{float:left;padding-right:8px}
.intro-3 .right .reviews{margin-left:10px}
.intro-3 .right .reviews:hover{color:#fff}
.intro-3 .right p{color:#fff;padding-top:15px}
.intro-3 .right .buttons{padding-top:10px}
.intro-3 .btn-1{border:1px solid #fff;padding:6px 14px;border-radius:4px;display:inline-block}
.intro-3 .btn-1:hover{background:#fff;color:#363636}
.intro-3 .btn-2{background:#fff;padding:6px 14px;border-radius:4px;display:inline-block;color:#363636}
.intro-4 .box{background:#6ebd3c;width:495px;color:#fff;padding:30px;border-radius:4px}
.intro-4 .box h2{font-weight:700;margin:0;padding-top:20px;padding-bottom:10px}
.intro-4 .box .inpt{margin-top:10px}
.intro-4 .box input{border:none}
.intro-4 .box input:focus{box-shadow:none}
.intro-4 .box .input-group-addon{border:none}
.intro-4 .box textarea{border:none;width:100%;margin-top:10px}
.intro-4 .box textarea:focus{box-shadow:none;outline:none}
.intro-4 .box .submit{display:block;background:#4bcdf8;color:#fff;text-align:Center;padding:10px;margin-top:15px;border-radius:4px;transition:.3s}
.intro-4 .box .submit:hover{background:#363636;transition:.3s}
.intro-5 .l-text{font-size:94px;font-weight:900;color:#3c313b;line-height:1}
.intro-5 .l-text .r-color{color:#d73545}
.intro-5 p{color:#3c313b;font-weight:600;font-size:15px}
.intro-5 .rate{width:174px;height:90px;display:inline-block;background:#d73545;font-size:42px;font-weight:900;color:#fff;text-align:center;line-height:2.1;margin-top:30px}
.intro-5 .under-rate{font-size:23px;font-weight:900;color:#fff}
.intro-6 .right{text-align:center;padding-top:240px;padding-bottom:100px}
.intro-6 h2{font-family:'Lobster',cursive;color:#fff;font-size:64px}
.intro-6 p{font-size:22px;font-weight:300;color:#fff;padding-top:15px}
.intro-6 .right .join{background:#ff6445;padding:6px 34px;display:inline-block;margin-top:40px;transition:.3s;border-radius:4px}
.intro-6 .right .join:hover{background:#363636;color:#fff;transition:.3s}
#clock{text-align:center}
#clock .c-block{display:inline-block;padding:30px 50px;position:relative;text-align:center;background:rgba(44,57,74,.75);color:#fff;margin-left:20px;margin-right:20px}
#clock .c-1{font-size:42px;font-weight:700}
#clock .c-2{position:absolute;top:-20px;left:0;right:0;background:#fff;color:#2c394a;font-weight:600}
.intro-7 .c-btn{display:block;width:100%;text-align:center;padding-top:40px}
.intro-7 .order-btn{border:2px solid #fff;padding:5px 15px;display:inline-block}
.intro-7 .order-btn:hover{background:#fff;color:#2c394a}
.navbar{font-family:'Montserrat',sans-serif;font-size:15px;font-weight:light;border:none;border-radius:0;background-color:rgba(255,255,255,.8);box-shadow:3px 4px 25px 0 rgba(0,0,0,0.15);z-index:2}
.navbar-default .navbar-nav > li > a{color:#363636!important;padding-top:35px;padding-bottom:35px}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus{background:#fff;box-shadow:3px 4px 25px 0 rgba(0,0,0,0.15)}
.search{background-color:#F7F5F5;padding-left:15px;border-bottom:1px solid #d7d7d7;margin-top:90px;position:absolute;width:100%;padding-top:20px;padding-bottom:20px;z-index:2}
.search input[type="text"]{font-size:22px;width:100%;border:none;background-color:transparent;color:#929497}
.search input[type="text"]:focus{outline:none}
#search-toggle .fa-close{font-size:18px}
.welcome-1{padding-top:149px;padding-bottom:120px;text-align:center}
.welcome-1 h1{color:#363636;font-weight:700;font-size:72px;margin:0;padding-top:10px}
.welcome-1 .p1{font-size:13px;font-weight:700;letter-spacing:2px;margin-top:10px;background:#fff;display:inline-block;padding-left:10px;padding-right:10px}
.welcome-1 .buttons{padding-top:10px}
.welcome-1 .buttons .btn-1{color:#363636;font-size:13px;border:1px solid #363636;border-radius:4px;padding:4px 12px;display:inline-block;transition:.5s}
.welcome-1 .buttons .btn-1:hover{background:#fff;transition:.5s}
.welcome-1 .buttons .btn-buy{margin-left:10px}
.top-bar{background:#fff;padding:14px 0;box-shadow:2px 3px 15px 0 rgba(0,0,0,0.15);position:relative;z-index:3}
.top-bar .left{font-size:14px;color:#545454;font-weight:600}
.top-bar .left i{padding-right:5px}
.top-bar .left .gap{padding-left:40px}
.top-bar .right .top-socials li{float:left;padding-left:26px}
.top-bar .right .top-socials li a{color:#545454}
.header-2 .welcome-1{text-align:right;position:relative;padding-bottom:189px}
.header-2 .welcome-1 .desk{position:absolute;top:58px;left:0}
.header-2 .welcome-1 .tree{position:absolute;top:103px;left:0}
.header-3 .welcome-1{padding-top:60px;padding-bottom:208px;text-align:left}
.header-3 .welcome-1 h1{font-size:52px;padding-top:160px}
.header-3 .welcome-1 h1,.header-3 .welcome-1 p{color:#fff}
.header-3 .welcome-1 .buttons .btn-1{color:#fff;font-size:13px;border:1px solid #fff;border-radius:4px;padding:4px 12px;display:inline-block;transition:.5s}
.header-3 .welcome-1 .buttons .btn-1:hover{background:#fff;color:#363636;transition:.5s}
.header-3 .welcome-1 .man2{position:absolute;right:0;top:-139px}
.header-4 .navbar{background:transparent;box-shadow:none;margin-bottom:0;top:20px}
.header-4 .navbar-default .navbar-nav > li > a{padding-top:15px;padding-bottom:15px;color:#fff!important}
.header-4 .navbar-default .navbar-nav > .active > a,.header-4 .navbar-default .navbar-nav > .active > a:hover,.header-4 .navbar-default .navbar-nav > .active > a:focus{background:transparent;box-shadow:none;border-bottom:2px solid #fff}
.header-4 .navbar-brand{padding:10px 15px}
.header-4 .welcome-2{text-align:center;color:#fff;padding-top:370px;padding-bottom:42px}
.header-4 .welcome-2 h1{font-size:45px;font-weight:700}
.header-4 .welcome-2 p{color:#fff;padding-bottom:20px;padding-top:10px}
.header-5 .top-bar{background:transparent;box-shadow:none;padding-top:20px;padding-bottom:20px}
.header-5 .navbar-default .navbar-nav > li > a{color:#363636!important}
.header-5 .navbar-default .navbar-nav > .active > a,.header-5 .navbar-default .navbar-nav > .active > a:hover,.header-5 .navbar-default .navbar-nav > .active > a:focus{background:transparent;box-shadow:none;border-bottom:0}
.header-5 .navbar{top:0}
.header-5 .search{margin-top:60px}
.header-5 .welcome-3{padding-top:10px}
.header-5 .welcome-3 .right{text-align:right;padding-top:50px}
.header-5 .welcome-3 .right .media{padding-top:40px}
.header-5 .media-right,.header-5 .media > .pull-right{padding-left:20px}
.header-5 .welcome-3 .right .media-heading{font-family:'Open Sans',sans-serif;color:#363636;font-size:25px;font-weight:800}
.header-5 .welcome-3 .right .circle{height:86px;width:86px;background:#fff;text-align:center;border-radius:100%;display:inline-block;line-height:5.8}
.header-6 .sidenav{display:table;width:300px;position:fixed;background:rgba(110,189,60,.8);z-index:99;height:100%;table-layout:fixed;box-shadow:3px 4px 25px 0 rgba(0,0,0,0.35);left:0;margin-left:-300px}
.header-6 .sidenav.active{margin-left:0}
.header-6 .sidenav .logo{position:absolute;left:84px;top:60px}
.header-6 .sidenav .center{display:table-cell;vertical-align:middle}
.header-6 .sidenav .side-menu{padding-left:82px}
.header-6 .sidenav .side-menu li{line-height:34px}
.header-6 .sidenav .side-menu li a{font-size:15px;color:#fff}
.leftnav-socials{position:absolute;bottom:60px;left:57px}
.leftnav-socials li{float:left;padding-left:26px}
.leftnav-socials li a{color:#fff}
.header-6 .socials .bottom-txt p{position:absolute;color:#fff;bottom:20px;left:82px}
.header-6 .right-area{padding-left:0;padding-right:100px;text-align:right;display:table-cell;vertical-align:middle}
.header-6 .right-area h1{font-size:65px;font-weight:700;margin:0;color:#fff}
.header-6 .right-area p{color:#fff}
.green-color{color:#6ebd3c}
.header-6 .slide-btn2{width:30px;height:30px;background:#363636;color:#fff;display:inline-block;text-align:center;position:absolute;left:auto;right:-30px;padding-top:4px}
.header-6.header-7 .sidenav{display:table;width:300px;position:fixed;background:rgba(111,86,250,.8);z-index:99;height:100%;table-layout:fixed;box-shadow:3px 4px 25px 0 rgba(0,0,0,0.35);right:0;margin-right:-300px;margin-left:auto}
.header-6.header-7 .sidenav.active{margin-right:0;margin-left:auto}
.header-6.header-7 .sidenav .logo{position:absolute;right:120px;left:auto;top:60px}
.header-6.header-7 .leftnav-socials{position:absolute;bottom:60px;left:auto;right:53px}
.header-6.header-7 .socials .bottom-txt p{position:absolute;color:#fff;bottom:20px;left:auto;right:88px}
.header-6.header-7 .right-area{padding-left:100px;padding-right:0;text-align:left;float:none;width:100%;display:table-cell;vertical-align:middle;padding-bottom:150px}
.header-6.header-7 .right-area h1{font-size:65px;font-weight:700;margin:0;color:#363636}
.header-6.header-7 .right-area p{color:#363636}
.purple-color{color:#6f56fa}
.header-6.header-7 .slide-btn{width:30px;height:30px;background:#363636;color:#fff;display:inline-block;text-align:center;position:absolute;left:-30px;padding-top:4px}
.header-8 nav{background:rgba(247,101,162,0.8);position:fixed;font-size:12px;color:#fff;width:300px;height:100%;right:-300px;padding:120px 30px;box-sizing:border-box;transition:all .2s ease;z-index:99}
.header-8 .slide{right:0}
.header-8 a{color:#fff;text-decoration:none;outline:0}
.header-8 nav a{display:block;font-size:20px;padding:10px 0}
.header-8 nav a:hover{color:#fff}
.header-8 nav p{padding-top:120px;color:#fff}
.header-8 hr{border:0;border-top:1px solid #fff}
.header-8 .open,.header-8 .close{position:fixed;color:#fff;top:20px;right:20px;z-index:9;font-size:28px;line-height:11px;transition:all .1s;opacity:1}
.header-8 .close{color:#fff;z-index:100}
.header-8 .open:hover,.header-8 .close:hover{opacity:1}
.header-8 .hidden{opacity:0;visibility:hidden;cursor-events:none}
.header-8 .welcome-4{text-align:center;padding-left:200px;padding-top:140px}
.header-8 .welcome-4 h1{color:#f765a2;font-size:82px;font-weight:300;font-family:'Open Sans',sans-serif;margin:0}
.header-8 .welcome-4 .bottomh1{color:#4277a7;font-size:32px;font-weight:300}
.header-8 .welcome-4 .tagline{color:#363636;font-size:20px;font-weight:300;padding-top:30px;padding-bottom:20px}
.header-8 .welcome-4 .b-btn{color:#fff;background:#f765a2;border-radius:5px;display:inline-block;font-size:13px;padding:5px 9px;transition:.3s}
.header-8 .welcome-4 .b-btn:hover{background:#363636;transition:.3s}
.header-9 .welcome-5{padding-top:190px;padding-bottom:230px}
.header-9 h1{font-size:65px;font-weight:700;color:#fff;margin:0}
.header-9 .welcome-5 p{color:#fff;padding-top:10px;padding-bottom:20px}
.header-9 .c-btn{background:#e1e1e1;color:#2c394a;font-size:15px;font-weight:700;padding:8px 16px;display:inline-block;transition:.3s}
.header-9 .c-btn:hover{background:#363636;color:#fff;transition:.3s}
.header-9 .navbar{background:#2c394a}
.header-9 .nav li a{color:#fff!important;font-family:'Open Sans',sans-serif;font-size:13px;padding:20px 30px}
.header-9 .navbar-nav{display:inline-block;float:none}
.header-9 .navbar-toggle{float:none;margin-top:10px}
.header-10 .logo{padding-top:30px;padding-bottom:30px}
.header-10 .navbar{margin-bottom:0;min-height:0;background:none;box-shadow:none}
.header-10 .navbar-nav > li > a{padding-top:0;padding-bottom:0;color:#fff!important;font-family:'Open Sans',sans-serif;font-size:13px;margin-left:35px;margin-right:35px;border:1px solid transparent;transition:.3s}
.header-10 .navbar-nav > li > a:hover{border:1px solid #fff;transition:.3s}
.header-10 .navbar-nav{display:inline-block;float:none}
.header-10 .welcome{padding-top:40px}
.header-10 .navbar-toggle{float:none;margin-top:0}
.services-1{text-align:center;background:#efefef;padding-top:60px;padding-bottom:20px}
.services-1 .service-box{padding-bottom:40px}
.services-1 .service-box i{width:90px;height:90px;display:inline-block;border-radius:100%;background:#d4d4d4;text-align:center;line-height:3;transition:.3s}
.services-1 .service-box:hover i{background:#363636;color:#fff;transition:.3s}
.services-1 .service-box h2{font-weight:700}
.services-1 .service-box p{padding-top:10px}
.services-2{text-align:center;background:#FFF;padding-top:60px;padding-bottom:40px}
.services-2 .service-box{padding-bottom:20px}
.services-2 .service-box h3{font-weight:700}
.services-2 .service-box .clr-1{color:#3ec8a7}
.services-2 .service-box .clr-2{color:#2eb9ea}
.services-2 .service-box .clr-3{color:#5661e8}
.services-2 .service-box .clr-4{color:#ea5747}
.services-3{text-align:left;background:#e3e3e3;padding-top:60px;padding-bottom:0}
.services-3 .heading{text-align:center;padding-bottom:60px}
.services-3 .heading h2{margin:0;font-weight:700;padding-bottom:10px}
.services-3 .service-box{padding-bottom:60px}
.services-4{text-align:center;background:#212b35;padding-top:60px;padding-bottom:20px}
.services-4 .heading{text-align:center;padding-bottom:60px}
.services-4 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#fff}
.services-4 .heading p{color:#fff}
.services-4 .service-box{padding-bottom:60px}
.services-4 .service-box i{width:200px;height:200px;border-radius:100%;display:inline-block;background:#aee238;color:#212b35;text-align:center;line-height:3.4;transition:.3s}
.services-4 .service-box:hover i{background:#fff;transition:.3s}
.services-4 .service-box h3{color:#fff;font-weight:700}
.services-5{text-align:center;background:#363636;padding-top:60px;padding-bottom:20px}
.services-5 .heading{text-align:center;padding-bottom:60px}
.services-5 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#fff}
.services-5 .heading p{color:#fff}
.services-5 .service-box{padding-bottom:60px}
.services-5 .service-box i{width:200px;height:200px;display:inline-block;background:#6f56fa;color:#fff;text-align:center;line-height:3.4;transition:.3s}
.services-5 .service-box:hover i{background:#fff;color:#6f56fa;transition:.3s}
.services-5 .service-box h3{color:#fff;font-weight:700}
.services-6 .heading{text-align:center;padding-bottom:60px}
.services-6 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#fff}
.services-6 .heading p{color:#fff}
.services-6 .service-box{width:100%;height:100%;display:inline-block;background:rgba(255,100,69,.9);color:#fff;text-align:center;line-height:3.4;transition:.3s;padding-top:50px;padding-bottom:40px;margin-bottom:30px}
.services-6 .service-box h3{color:#fff;font-weight:700}
.services-7 .heading{text-align:center;padding-bottom:60px}
.services-7 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#fff}
.services-7 .heading p{color:#fff}
.services-7 .col-md-4{background:rgba(255,255,255,.9);padding-top:40px;padding-bottom:40px}
.services-7 .col-md-4 i{transition:.3s}
.services-7 .col-md-4:hover i{color:#f34580;transition:.3s}
.services-7 .col-md-4 h3{padding-top:20px}
.services-7 .cl2.col-md-4{background:rgba(255,255,255,.7)}
.services-7 .cl3.col-md-4{background:rgba(255,255,255,.5)}
.services-8{background:#fff;text-align:center;padding-top:60px;padding-bottom:40px}
.services-8 .heading{text-align:center;padding-bottom:60px}
.services-8 .heading h2{margin:0;font-weight:700;padding-bottom:10px}
.services-8 .service-box{text-align:left;position:relatie;padding-bottom:30px}
.services-8 .service-box h2{font-weight:700}
.services-8 .service-box i{position:absolute;font-size:100px;opacity:.2;top:30px;right:30px}
.about-1{padding-top:60px;padding-bottom:60px;text-align:center}
.about-1 .heading{text-align:center;padding-bottom:60px}
.about-1 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.about-1 .heading p{color:#363636}
.about-1 .name{font-family:'Montserrat',sans-serif;font-size:16px;font-weight:700;padding-top:10px}
.about-1 .position{font-size:13px;font-style:italic;padding-top:10px}
.about-1 .team-socials{display:inline-block;padding-top:15px}
.about-1 .team-socials li{float:left;padding-right:5px;padding-left:5px}
.about-1 .team-socials li a{color:#363636;transition:.3s}
.about-1 .team-socials li a:hover{color:#166df0;transition:.3s}
.about-2{padding-top:60px;padding-bottom:60px;text-align:center;background:#252b3b}
.about-2 .heading{text-align:center;padding-bottom:60px}
.about-2 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#fff}
.about-2 .heading p{color:#fff}
.about-2 .mem{background:#fff;padding-top:15px;padding-bottom:15px;position:relative}
.about-2 .mem .team-socials{position:absolute;top:0;left:30px;transition:.3s;opacity:0}
.about-2 .mem:hover .team-socials{top:40px;left:30px;opacity:1;-webkit-transition:all .35s ease-in-out;-moz-transition:all .35s ease-in-out;transition:all .35s ease-in-out}
.about-2 .mem .team-socials li{padding-bottom:20px}
.about-2 .mem .team-socials li a{color:#363636}
.about-2 .name{font-family:'Montserrat',sans-serif;font-size:16px;font-weight:700;padding-top:10px}
.about-2 .position{font-size:13px;font-style:italic;padding-top:10px}
.about-3{padding-top:60px;padding-bottom:60px;text-align:center;background:#ccc}
.about-3 .heading{text-align:center;padding-bottom:60px}
.about-3 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.about-3 .heading p{color:#363636}
.about-3 .name{font-family:'Montserrat',sans-serif;font-size:16px;font-weight:700;padding-top:10px}
.about-3 .position{font-size:13px;font-style:italic;padding-top:10px}
.about-3 .mem img{position:relative;overflow:hidden}
.about-3 .team-socials{position:absolute;display:inline;top:38%;left:28%;background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 15%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 81%,rgba(255,255,255,0.8) 85%,rgba(255,255,255,0) 100%);background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 15%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 81%,rgba(255,255,255,0.8) 85%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 15%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 20%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 80%,rgba(255,255,255,1) 81%,rgba(255,255,255,0.8) 85%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff',endColorstr='#00ffffff',GradientType=0);opacity:0;transition:.3s}
.about-3 .mem:hover .team-socials{opacity:1;transition:.3s}
.about-3 .team-socials li{float:left;padding-right:10px;padding-left:10px}
.about-3 .team-socials li a{color:#363636;transition:.3s}
.about-3 .team-socials li a:hover{color:#166df0;transition:.3s}
.about-4 .heading{text-align:center;padding-bottom:60px}
.about-4 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.about-4 .heading p{color:#363636}
.about-4 .mem img{bottom:-10px;position:relative;z-index:1;transition:.3s}
.about-4 .mem:hover img{bottom:0;transition:.3s}
.about-4 .info{background:#fff;padding-bottom:10px;border-radius:5px;position:relative;z-index:2}
.about-4 .name{font-family:'Montserrat',sans-serif;font-size:16px;font-weight:700;padding-top:10px}
.about-4 .position{font-size:13px;font-style:italic;padding-top:10px}
.about-4 .team-socials{display:inline-block;padding-top:15px}
.about-4 .team-socials li{float:left;padding-right:5px;padding-left:5px}
.about-4 .team-socials li a{color:#363636;transition:.3s}
.about-4 .team-socials li a:hover{color:#166df0;transition:.3s}
.about-5 .heading{text-align:center;padding-bottom:60px}
.about-5 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.about-5 .heading p{color:#363636}
.about-5 .mem .media-object{box-shadow:0 0 25px 0 rgba(0,0,0,0.45)}
.about-5 .mem1 .media-body{text-align:left;padding-left:20px;padding-top:40px}
.about-5 .mem1 .media-heading{font-weight:700}
.about-5 .mem2 .media-body{text-align:right;padding-right:20px;padding-top:40px}
.about-5 .mem .media-body .p1{font-style:italic}
.about-5 .mem .media-body .socials{padding-top:10px}
.about-5 .mem1 .media-body .socials li{float:left;padding-right:10px}
.about-5 .mem1 .media-body .socials li a{color:#363636;transition:.3s}
.about-5 .mem1 .media-body .socials li a:hover{color:#159eef;transition:.3s}
.about-5 .mem2 .media-body .socials li{float:right;padding-left:10px}
.about-5 .mem2 .media-body .socials li a{color:#363636;transition:.3s}
.about-5 .mem2 .media-body .socials li a:hover{color:#159eef;transition:.3s}
.about-6 p{background:#fff}
.portfolio-1{text-align:center;padding-top:60px;padding-bottom:60px}
.portfolio-1 .heading{text-align:center;padding-bottom:20px}
.portfolio-1 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.portfolio-1 .heading p{color:#363636}
.portfolio-1 .item{padding-top:40px}
.portfolio-1.portfolio-2 .item{padding-top:40px}
.portfolio-1 .filter{display:inline-block;padding-top:15px;padding-bottom:10px}
.portfolio-1 .filter li{float:left;padding-right:14px;padding-left:14px}
.portfolio-1 .filter li a{color:#363636;font-size:13px}
.work .item{position:relative}
.work .item .img-responsive{display:inherit}
.work .item .img-overlay{position:relative;max-width:335px;display:block;overflow:hidden}
.work .item .overlay{width:100%;height:100%;position:absolute;background:rgba(0,0,0,.8);top:-60px;right:0;left:0;bottom:0;opacity:0;transition:.3s}
.work .item .img-overlay:hover .overlay{opacity:1;top:0;transition:.3s}
.work .item .overlay i{color:#fff;top:40%;position:relative}
.portfolio-3 .work .item .img-overlay{position:relative;max-width:100%;display:block;overflow:hidden}
.blog-1{padding-top:60px;padding-bottom:60px;background:#fff}
.blog-1 .heading{text-align:center;padding-bottom:20px}
.blog-1 .heading h2{margin:0;font-weight:700;padding-bottom:10px;color:#363636}
.blog-1 .heading p{color:#363636}
.blog-1 .posts .post{padding-top:40px;padding-bottom:40px}
.blog-1 .media-left img{max-width:700px}
.blog-1 .media-left .number{background:#ff6445;color:#fff;font-size:20px;padding:20px;position:absolute;top:10px;left:0}
.blog-1 .media-body{padding-left:30px}
.blog-1 .media-body h4{font-weight:700;font-size:24px}
.blog-1 .media-body .by{font-size:12px;font-style:italic;padding-top:15px}
.blog-1 .media-body .by .category{padding-left:20px}
.blog-1 .media-body .by .date{padding-left:20px}
.blog-1 .media-body p{padding-top:20px}
.blog-1 .media-body .r-more{color:#363636;font-weight:700;border:3px solid #363636;padding:10px;display:inline-block;margin-top:15px;transition:.3s}
.blog-1 .media-body .r-more:hover{border-color:#ff6445;color:#ff6445;transition:.3s}
.blog-1 .pagi{text-align:center}
.pagi .pagination > li > a,.pagi .pagination > li > span{color:#363636}
.blog-1.blog-2 .media-right img{max-width:700px}
.blog-1.blog-2 .media-right .number{background:#ff6445;color:#fff;font-size:20px;padding:20px;position:absolute;top:10px;right:0}
.blog-1.blog-2 .media-body{padding-left:0}
.post-1 .post .post-image img{min-width:100%}
.post-1 .post-body{padding-top:30px}
.post-1 .post-body h4{font-weight:700;font-size:24px}
.post-1 .post-body .by{font-size:12px;font-style:italic;padding-top:15px}
.post-1 .post-body .by .category{padding-left:20px}
.post-1 .post-body .by .date{padding-left:20px}
.post-1 .post-body p{padding-top:20px}
.post-1 .post-body .r-more{color:#363636;font-weight:700;border:3px solid #363636;padding:10px;display:inline-block;margin-top:15px;transition:.3s}
.post-1 .post-body .r-more:hover{border-color:#ff6445;color:#ff6445;transition:.3s}
.post-1 .post-body blockquote{font-size:13px;font-style:italic;line-height:24px;background:#eee;border-color:#ff6445;margin-top:20px;margin-bottom:0}
.post-1 .share{border-top:1px solid #eee;border-bottom:1px solid #eee;padding:20px 0;display:inline-block;width:100%;margin-top:10px}
.post-1 .share .left{float:left}
.post-1 .share .tags a{font-size:12px;color:#363636;font-style:italic;transition:.3s}
.post-1 .share .tags a:hover{color:#ff6445;transition:.3s}
.post-1 .share .socials{float:right;font-size:13px}
.post-1 .share .socials a{color:#363636;margin-left:10px;transition:.3s}
.post-1 .share .socials a:hover{color:#ff6445;transition:.3s}
.post-1 .author{padding-top:30px}
.post-1 .author .media-left img{margin-top:10px}
.post-1 .author .media-body h4{font-size:18px;padding-top:10px}
.post-1 .author .media-body .position{font-size:12px}
.post-1 .author .media-body p{padding-top:10px}
.post-1 .reply{margin-top:40px}
.post-1 .reply h3{font-size:20px}
.post-1 .reply input,.post-1 .reply textarea{width:100%;padding:5px;margin-top:15px;border:1px solid #ddd;font-size:13px;transition:.3s}
.post-1 .reply input:focus,.post-1 .reply textarea:focus{outline:none;border:1px solid #363636;transition:.3s}
.post-1 .reply .reply-btn{color:#363636;font-weight:700;border:2px solid #363636;padding:7px;display:inline-block;margin-top:15px;transition:.3s}
.post-1 .reply .reply-btn:hover{border-color:#ff6445;color:#ff6445;transition:.3s}
.content-1{position:relatie;padding-top:60px;padding-bottom:60px}
.content-1 .flower{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto}
.content-1 .block{padding-top:40px}
.content-1 .right .media-body{text-align:right}
.content-2{background:#e1e1e1;position:relatie;padding-top:60px;text-align:center}
.content-2 h2{font-weight:700;margin:0;padding-bottom:10px}
.content-2 img{padding-top:60px}
.content-3 .left{text-align:left;padding-top:160px}
.content-3 .left h3{font-weight:700;color:#fff;font-size:28px}
.content-3 .left p{color:#fff;padding-top:10px;padding-bottom:10px}
.content-3 .left .btn-1{margin-right:10px}
.content-4 .box{background:rgba(255,255,255,.8);display:inline-block;width:700px;padding:40px}
.content-4 .box h3{padding-bottom:20px;font-weight:700;margin:0}
.content-4 .box h3 .txt{border-bottom:1px solid #898989;padding-bottom:10px}
.content-4 .box p{padding-top:20px}
.content-4 .box .r-btn{color:#363636;font-weight:700;border:3px solid #363636;padding:10px;display:inline-block;margin-top:20px;transition:.3s}
.content-4 .box .r-btn:hover{border-color:#ff6445;color:#ff6445;transition:.3s}
.content-5 .text{color:#fff;font-weight:900;font-size:60px}
.content-5 p{color:#fff;padding-bottom:80px}
.content-6 .row{display:table;width:100%;margin:0}
.content-6 .img-responsive{width:100%}
.content-6 .row [class*="col-"]{display:table-cell;vertical-align:top;padding:0;float:none}
.content-6 .row .right{padding:30px;background:#B2D364}
.content-6 .right .heading{font-size:36px;font-weight:900;color:#363636;padding-top:80px}
.content-6 .right .rate{font-size:18px;padding-top:10px;padding-bottom:10px}
.content-6 .right .shop-btn{color:#363636;font-weight:700;border:3px solid #363636;padding:10px;display:inline-block;margin-top:20px;transition:.3s}
.content-6 .right .shop-btn:hover{border-color:#fff;color:#fff;transition:.3s}
.content-7 .row{display:table;width:100%;margin:0}
.content-7 .img-responsive{width:100%}
.content-7 .row [class*="col-"]{display:table-cell;vertical-align:top;padding:0;float:none}
.content-7 .row .left{padding:30px;background:#fff}
.content-7 .left .heading{font-size:36px;font-weight:900;color:#363636;padding-top:80px}
.content-7 .left .rate{font-size:18px;padding-top:20px;padding-bottom:20px}
.content-7 .left .shop-btn{color:#363636;font-weight:700;border:3px solid #363636;padding:10px;display:inline-block;margin-top:20px;transition:.3s}
.content-7 .left .shop-btn:hover{background:#363636;color:#fff;transition:.3s}
.content-8{padding-top:60px;padding-bottom:60px}
.content-8 .right{padding-top:20px}
.content-8 .right h3{font-weight:700;font-size:32px}
.content-9{padding-top:60px;padding-bottom:50px}
.content-9 .bottom{padding-top:20px}
.content-9 .bottom h3{font-weight:700;font-size:32px}
.content-10{padding-top:60px;padding-bottom:60px;background:#363636;text-align:center}
.content-10 .txt{font-size:50px;font-weight:900;color:#fff}
.content-11{padding-top:60px;padding-bottom:60px;background:#363636;text-align:center}
.content-11 .col-md-3{padding-top:10px;padding-bottom:10px}
.content-11 .txt{color:#fff;font-size:42px;font-weight:900}
.content-11 .txt2{color:#fff;font-size:22px;font-weight:500}
.footer-1 address{line-height:28px}
.footer-1 .f-socials li{float:left;padding-right:20px}
.footer-1 .f-socials li a:hover{color:#fff}
.footer-1 h3{padding:0;margin:0}
.footer-1 .posts{line-height:24px;padding-top:20px}
.footer-1 .posts li{padding-top:5px}
.footer-1 .posts li a:hover{color:#fff}
.footer-2{background:#38428e;color:#fff;padding-top:60px;padding-bottom:40px;text-align:center}
.footer-2 h3{margin:0;padding-bottom:20px}
.footer-2 p{color:#fff}
.footer-2 .f-socials{display:inline-block;padding-top:60px}
.footer-2 .f-socials li{float:left;padding-left:10px;padding-right:10px}
.footer-2 .f-socials li a{width:40px;height:40px;border-radius:100%;display:inline-block;background:#fff;color:#363636;line-height:3;transition:.3s}
.footer-2 .f-socials li a:hover{background:#ff6445;color:#fff;transition:.3s}
.footer-2 .posts{line-height:24px}
.footer-2 .posts li{padding-top:5px}
.footer-2 .posts li a:hover{color:#fff}
.footer-3{background:#20b5e3;color:#fff;padding-top:60px;padding-bottom:60px;text-align:center}
.footer-3 .links{display:inline-block}
.footer-3 .links li{float:left;padding-right:20px;padding-left:20px;padding-top:20px}
.footer-3 .links li a:hover{color:#fff}
.footer-3 .f-logo{margin-top:40px;display:inline-block}
.footer-3 .txt{padding-top:30px}
.footer-4{background:#252525;color:#fff;padding-top:60px;padding-bottom:60px;text-align:center}
.footer-4 .left{text-align:left}
.footer-4 address{line-height:28px}
.footer-4 .f-socials li{float:left;padding-right:20px}
.footer-4 .f-socials li a:hover{color:#fff}
.footer-4 .right{text-align:right}
.footer-4 .right .links{line-height:28px}
.footer-4 .right .links li a:hover{color:#fff}
.footer-5{background:#d7d7d7;color:#363636;padding-top:60px;padding-bottom:60px;text-align:center}
.footer-5 .f-socials{display:inline-block;padding-top:30px}
.footer-5 .f-socials li{float:left;padding-left:15px;padding-right:15px}
.footer-5 .f-socials li a{color:#363636;font-size:24px}
.footer-5 .txt{padding-top:20px}
.footer-6{background:#363636;color:#fff;padding-top:10px;padding-bottom:10px}
.footer-6 .txt{font-size:13px}
.footer-6 .right .f-socials li{float:left;padding-left:20px}
.footer-6 .right .f-socials li a{color:#fff}
.footer-7{background:#6f56fa;color:#fff;padding-top:10px;padding-bottom:10px;text-align:center}
.footer-8{background:#ff6445;color:#fff;padding-top:10px;padding-bottom:10px;text-align:center}
.footer-8 .f-socials{display:inline-block}
.footer-8 .f-socials li{float:left;padding-left:15px;padding-right:15px}
.footer-8 .f-socials li a{font-size:24px;transition:.3s}
.footer-8 .f-socials li a:hover{color:#363636;transition:.3s}
.login{background-size:cover;text-align:center;padding-top:135px;padding-bottom:135px}
.login .login-wrap{width:450px;display:inline-block;background:rgba(255,255,255,.7);padding:30px;box-shadow:#000}
.login .login-wrap .heading{font-size:32px;font-weight:900;color:#363636;padding-bottom:10px}
.login .login-wrap .input-group{padding-top:20px}
.login .login-wrap .btn{margin-top:30px}
.login .login-wrap .recover{font-size:13px;padding-top:20px}
.login .login-wrap .recover a{color:#337ab7}
.register.login{padding-top:135px;padding-bottom:135px}
.register .txt{display:block;text-align:left;font-size:13px}
.register .input-group{width:100%}
.register .input-group input{border-radius:4px!important}
.error{background:#252b3b;text-align:center;padding-top:200px;padding-bottom:200px}
.error .error-wrap{width:600px;display:inline-block;text-align:left}
.error .heading1{color:#fff;font-size:60px;font-weight:900}
.error .heading2{color:#fff;font-size:53px;font-weight:900}
.error p{color:#fff}
.error .links li{float:left;padding-right:25px}
.error .links li i{color:#ff6445;padding-right:5px}
.error .links li a{color:#ff6445;font-size:13px}
.grid{padding-top:50px;padding-bottom:50px}
.grid-6 .media-left{padding-right:30px}
.pricing-1{padding-bottom:60px}
.pricing-1 .table{margin-top:60px;text-align:center;box-shadow:0 0 15px 0 rgba(0,0,0,0.55)}
.pricing-1 .table .table-head{background:#f4a810;color:#fff;padding-top:20px;padding-bottom:20px}
.pricing-1 .table .table-head .plan{font-size:28px}
.pricing-1 .table .table-head .line{border-bottom:2px solid #fff;display:block;margin:2px auto;width:30px}
.pricing-1 .table .rate{padding-top:20px}
.pricing-1 .table .rate .num{font-size:42px;font-weight:900}
.pricing-1 .table .rate .currency{vertical-align:top;font-size:20px}
.pricing-1 .table .rate .year{font-size:17px}
.pricing-1 .table .purchase{background:rgba(0,0,0,.7);padding:6px 12px;display:inline-block;font-size:13px;margin-top:10px;transition:.3s}
.pricing-1 .table .purchase i{padding-right:6px}
.pricing-1 .table .purchase:hover{background:rgba(0,0,0,1);transition:.3s;color:#fff}
.pricing-1 .table .table-body li{font-size:13px;padding-top:10px;padding-bottom:10px}
.pricing-1 .table .table-body li .fa-check{color:#6ebd3c;padding-right:6px}
.pricing-1 .table .table-body li .fa-close{color:#ed1c24;padding-right:6px}
.pricing-1 .table .table-body .trd{background:#eaeaea}
.pricing-1 .table .table-head-1{background:#6cc9eb}
.pricing-1 .table .table-head-2{background:#fc4343}
.pricing-1 .table .table-head-3{background:#78bc3e}
.pricing-1 .table .table-head-4{background:#f4b331}
.partners-1{padding-top:30px;padding-bottom:30px;text-align:center;background:#f5efef}
.contact-1{padding-top:60px;padding-bottom:60px}
.gmap3{width:100%;height:250px}
.contact-1 .right{text-align:left}
.contact-1 .right address{line-height:28px}
.contact-1 .left{padding-right:40px}
.contact-1 .left h2{margin:0;padding-bottom:20px}
.contact-3 .right h2{margin:0;padding-bottom:20px}
.contact-3 .right p{padding-top:20px}
.contact-1 .left .txt{display:block;text-align:left;font-size:13px;padding-bottom:10px;font-weight:900}
.contact-1 .left input,.contact-1 .left textarea{width:100%;font-size:13px;padding:4px;margin-bottom:15px;border-radius:4px;border:1px solid #aeaeae;transition:.3s}
.contact-1 .left input:focus,.contact-1 .left textarea:focus{outline:none;border-color:#363636;transition:.3s}
.contact-1 .left .snd-btn{border:2px solid #363636;display:inline-block;padding:6px 14px;color:#363636;transition:.3s}
.contact-1 .left .snd-btn:hover{background:#363636;color:#fff;transition:.3s}
.contact-3 .f-socials li{float:left;padding-right:15px}
.contact-3 .f-socials li a{color:#363636}
.demo .d-header .btn-1{border:1px solid #fff;padding:14px 18px;border-radius:8px;display:inline-block;margin-right:5px;background:#5fc6f3;font-weight:700}
.demo .d-header .btn-1:hover{background:#363636;color:#fff}
.demo .d-header .btn-2{background:#e291bc;padding:14px 18px;border-radius:8px;display:inline-block;color:#fff;margin-left:5px}
.demo h3{font-weight:light}
.demo h3 .bb{background:#ffe9a2;font-weight:700}
@media (max-width: 1200px) {
.header-3 .welcome-1{padding-bottom:128px}
.header-4 .nav > li > a{padding:10px}
}
@media (max-width: 991px) {
.navbar-default .navbar-nav > li > a{padding:35px 10px;font-size:12px}
.header-2 .welcome-1{padding-bottom:0;padding-top:55px;position:relative;text-align:right}
.header-2 .welcome-1 .desk{position:relative;width:100%;top:0;left:-52px}
.top-bar .left{text-align:center}
.top-bar .right{text-align:center}
.top-bar .right .pull-right{float:none!important;display:inline-block;padding-top:15px}
.header-3 .welcome-1 h1{padding-top:10px}
.header-3 .welcome-1 .man2{position:relative;right:0;top:auto;width:100%}
.header-3 .welcome-1{padding-bottom:0}
.header-4 .navbar-default .navbar-nav > li > a{padding:35px 19px;font-size:12px}
.header-4 .navbar-header{width:100%;text-align:center}
.header-4 .navbar-brand{float:none}
.header-4 .navbar-brand > img{display:inline}
.header-4 .search{margin-top:146px}
.header-4 .navbar-toggle{float:none}
.mem{padding-top:30px}
.about-3 .team-socials{left:40%}
.work .item .img-overlay{display:inline-block}
.blog-1 .media-body{float:left;width:100%;padding-left:0;padding-top:30px}
.post-1 .author .media{text-align:center}
.post-1 .author .media-left{display:inline-block}
.content-1 .flower{position:relative;display:inherit;width:100%}
.content-3 .left{padding-top:40px;padding-bottom:40px}
.content-6 .row [class*="col-"]{display:block}
.content-6 .right .heading{padding-top:0}
.content-7 .row [class*="col-"]{display:block}
.content-7 .left .heading{padding-top:0}
.footer-1 .col-md-3{clear:both;padding-top:40px}
.footer-2 .col-md-4{clear:both;padding-top:20px}
.footer-2 .f-socials{padding-top:30px;padding-bottom:30px}
.footer-4{text-align:left}
.footer-4 .col-md-4{clear:both;padding-top:30px}
.footer-4 .right{text-align:left}
.footer-6 .pull-right{float:none!important;padding-top:10px}
.footer-6 .right .f-socials li{padding-left:0;padding-right:20px}
.contact-2 .right{padding-top:20px}
.contact-1 .right{padding-top:40px}
.navbar-6{text-align:center!important}
.navbar-6 .right{padding-top:14px;text-align:center}
.navbar-9{text-align:center!important}
.navbar-9 .pull-right{float:none!important}
.navbar-9 .right .n-socials{display:inline-block;padding-top:20px}
.navbar-9 .right .n-socials li{padding-right:15px;padding-left:15px}
.navbar-9 .right{float:left;width:100%}
.intro-4{text-align:center}
.intro-4 .box.pull-right{float:none!important}
.intro-4 .box{display:inline-block;width:100%}
}
@media (max-width: 768px) {
.navbar-brand{height:auto}
.navbar-toggle{margin-top:28px}
.navbar-nav{margin:0 -15px}
.navbar-default .navbar-nav > li > a{padding:15px 10px}
.welcome-1 h1{font-size:62px}
#search-toggle{display:none}
.header-6 .sidenav{width:120px}
.header-6 .sidenav .logo{left:10px;top:30px}
.header-6 .sidenav .side-menu{padding-left:22px}
.leftnav-socials{left:0}
.leftnav-socials li{padding-left:10px}
.header-6 .socials .bottom-txt p{font-size:11px;left:7px}
.header-6.header-7 .sidenav{width:150px;margin-right:-150px}
.header-6 .sidenav .side-menu{padding-left:32px}
.header-6.header-7 .sidenav .logo{right:20px}
.header-6.header-7 .leftnav-socials{right:10px}
.leftnav-socials li{padding-left:15px}
.header-6.header-7 .socials .bottom-txt p{right:2px}
.header-6 .sidenav.active{margin-left:-120px}
.header-6 .sidenav{margin-left:0}
.header-6.header-7 .sidenav.active{margin-right:-150px}
.header-6.header-7 .sidenav{margin-right:0}
.header-10 .welcome img{width:100%}
.blog-1 .media-left img{width:100%}
.content-4 .box{width:100%}
.login .login-wrap{width:100%}
.error .error-wrap{width:100%}
.navbar-3 .navbar-toggle{margin-top:15px}
.navbar-5 .navbar-brand{left:auto;position:relative}
.navbar-5 .navbar-default .navbar-toggle .icon-bar{background-color:#fff}
.navbar-7 .navbar-toggle{margin-top:8px}
}
@media (max-width: 480px) {
.header-2 .welcome-1 .tree{display:none}
.header-6.header-7 .right-area{padding-right:100px}
.header-6 .right-area{padding-left:50px;padding-right:50px;padding-top:100px;display:block}
.header-8 .welcome-4{padding-left:0}
.post-1 .share .left{display:block;width:100%}
.post-1 .share .socials{float:none;display:block;padding-top:30px}
.content-3 .left .btn-1{margin-top:20px;display:inline-block}
.intro-5 .l-text{font-size:64px}
.mem img{width:100%}
}